<component name="libraryTable">
  <library name="Maven: fr.opensagres.xdocreport:fr.opensagres.xdocreport.template:1.0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/fr/opensagres/xdocreport/fr.opensagres.xdocreport.template/1.0.5/fr.opensagres.xdocreport.template-1.0.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/fr/opensagres/xdocreport/fr.opensagres.xdocreport.template/1.0.5/fr.opensagres.xdocreport.template-1.0.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/fr/opensagres/xdocreport/fr.opensagres.xdocreport.template/1.0.5/fr.opensagres.xdocreport.template-1.0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>